/*The Helvetica/Arial-based sans serif stack:*/
body,
input,
textarea,
#rotator p {
	font-family: Calibri,Frutiger, "Frutiger Linotype", Univers,  "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/*A modern Georgia-based serif stack:*/
#content blockquote p,
#message h1,
#message p {
	font-family: Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
}

/*The Helvetica/Arial-based sans serif stack:*/
#credits,
#content label,
#copyright p,
#footer ul li a,
#rotator .pager li a,
#sidebar.contact .note,
#top-nav li a,
#searchText {
	font-family: Tahoma, Calibri,Frutiger, "Frutiger Linotype", Univers,  "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
